@charset "utf-8";
html {background:url(bgr.jpg) repeat-x center top;}  /*为了背景添加html*/
body { margin:0 auto; padding:0; font-size:12px; color:#333; height:100%;font-family:Arial, Helvetica, sans-serif, "宋体";background:#fff; background-color: transparent;}  /*为了背景加入background-color: transparent;*/
div, form, img, ul, ol, li, dl, dd, dt, p, span, label, table, tr, td, th, em,h1,h2,h3 { border:0 none; margin:0; padding:0; list-style:none; }
h4,h5 { margin:0; padding:0;font-size:12px; font-weight:normal;}
a:link { color:#333; text-decoration:none; }
a:visited { color:#333; text-decoration:none; }
a:hover { color:#d90000;text-decoration:none; }
.clear{clear:both;height:0;}

input,select{padding:0px;margin:0; list-style:none;list-style-type: none;}
.wrap{width:950px;text-align:left;margin:0 auto;padding:0;}
.combox{clear:both;margin-bottom:5px;}
.border{border:1px solid #dddddd;overflow:hidden;}  /*灰色边框*/
.bordercs{border:1px solid #fabe7f;overflow:hidden;}  /*橙色边框*/
.borderbs{border:1px solid #ffffff;overflow:hidden;}   /*无色边框*/
.ad{width:950px;height:auto;overflow:hidden;}
.ad2{width:950px;height:90px;overflow:hidden;margin-bottom:5px;}
.ad3{width:468px;height:60px;overflow:hdden;float:right;}
.ad4{width:468px;height:60px;overflow:hidden;padding-left:10px;padding-top:5px;}
.ad5{width:258px;height:auto;overflow:hidden;}
.ad6{width:255px;height:60px;overflow:hdden;float:left;margin-left:5px;}
.ad7{width:728px;height:auto;overflow:hidden;}
.ad8{width:213px;height:600px;overflow:hidden;}
.ad9{width:258px;height:auto;overflow:hidden;}
.ad10{width:960px;height:90px;overflow:hdden;}
.ad11{width:468px;height:60px;overflow:hdden;}
.ad12{width:250px;height:auto;overflow:hidden;}
#playerad {z-index: 99999999999;position:absolute;width:478px;height:360px;margin-left: 27px;margin-top: 25px; background-color:#000000}
.playerads {margin-left:70px; margin-top:30px; margin-bottom:8px}
.playerad_title {width:336px; height:22px; line-height:22px; text-align:center; font-size:12px; color:#FFFFFF; font-weight:bold;}
a:link,a:visited{ text-decoration:none;color:#333;}
a:hover{ text-decoration:none;color:# F60}
/*头部样式*/
/*头部菜单*/
.head{}
.head_a{height:90px;overflow:hidden;clear:both;}
.logo{float:left;height:80px;width:253px;overflow:hidden;text-align:center;padding-top:8px;}
.head_cont{float:left;width:696px;overflow:hidden;}
.toplink{float:right;height:20px;padding:0 5px 0 0;line-height:20px;clear:both;}
.topa,a.topa:link{color:#333; text-decoration:none;}
a.topa:hover{color:#000; text-decoration:none;}

.place{width:950px;height:25px;line-height:25px;margin:2px auto;}
.place span{display:block;width:247px;background:url(yuanjiao.gif) -2px -2px no-repeat;height:25px;float:left;text-indent:10px;margin-right:3px;}
.place b{color:#F00;padding:0 5px;}
.place p{float:left;color: #000000;}
.place p a:link,.place p a:visited{padding:2px 5px; font-weight:bold;text-decoration:none;color:#333;font-size:14px;border:solid 1px #ccc;margin:0 5px 0 0}
.place p a:link,.place p a:visited{padding:2px 5px; font-weight:bold;text-decoration:none;color:#333;font-size:14px;border:solid 1px #ccc;margin:0 5px 0 0}
.place p a:hover{text-decoration:none;color:#F60;border:solid 1px #F60;}

/*头部滚动公告*/
.div{width:240px;height:22px;float:left;font-size: 12px;line-height:22px;font-family:"宋体"; overflow:hidden}

/*导航上*/
#menu{margin: 0px auto;padding:0;width:950px;clear:both;}
#navl{float: left;background-image: url(navl.gif);background-repeat: repeat-x;width:10px;height:36px;}
#nav { float:left;width:950px; margin:0 auto; background:url(navbg.gif) repeat-x; height:36px; line-height:36px;overflow:hidden;}
#nav ul{padding-left:15px;}
#nav li { float:left; }
#nav li a { padding:0 5px; color:#fff;text-decoration:none; }
#nav li a:hover { color:#FF0; }
#nav li a.hover{color: #FF0;}
#navr{float: left;background-image: url(navr.gif);background-repeat: repeat-x;width:10px;height:36px;}
/*导航下*/
#nav2 { width:950px; margin:0 auto; background:url(nav2.gif) no-repeat; height:37px; line-height:37px;overflow:hidden;}
#nav2 ul{padding-left:10px;}
#nav2 li { float:left; }
#nav2 li a { padding:0 10px; color:#fff;text-decoration:none; }
#nav2 li a:hover { color:#000; }
#nav2 li a.hover{color: #FF0;}
/*搜索*/
.sealet{float:left;padding-left:10px;line-height:28px;width:400px;}
.input_key{border:#e98e8e 1px solid;}
html>/**/body .navbut{margin-bottom:-6px;}
.navbut { width:77px; background:url(but1.gif); height:22px; FONT-SIZE: 12px;CURSOR: pointer;margin-top:7px;border:0;}
.searight{float:right;padding-right:10px;width:500px;}
.searight a:link,.searight a:visited{color:#333;text-decoration:none;padding:0 3px;}
.searight a:hover{text-decoration: underline;color:#ff0000;}

/*主体样式*/
.main{margin:0px auto 5px; width:952px;}
.ileft{float:left;width:250px;margin-bottom:5px;}
.iright{float:right;width:695px;margin-bottom:5px;margin-left:5px;}

/*首页图文中间*/
#main{width:950px;margin:0px auto 5px;height:100%;}
.left{width:690px;float:left;display:inline;margin-bottom:5px;}
.right{width:250px;float:right;margin-left:10px;display:inline;margin-bottom:5px;}

/*导航下广告的左右*/
.leftad{width:960px;float:left;display:inline;margin-bottom:2px;}
.rightad{width:470px;float:right;margin-left:10px;display:inline;margin-bottom:2px;}

.index_hot{ background:url(l_line.gif) repeat-y;height:100%;overflow:hidden;}

.index_rank{background:url(r_cline.gif) repeat-y;height:100%;overflow:hidden;}
.paly_rrank{background:url(p_rline.gif) repeat-y;height:100%;overflow:hidden;}
.paly_rrank h1{background:url(yuanjiao.gif) 0 -222px no-repeat;overflow:hidden;}
.paly_rrank li{float:left;height:23px;line-height:23px;width:230px;}
.paly_rrank li a{float:left;width:170px;overflow:hidden;height:23px;text-indent:10px;}
.paly_rrank li span{float:right;width:45px;overflow:hidden;}

.index_hot h1,.index_rank h1,.map h1,.play_current h1,.paly_rrank h1{color:#333;padding-left:10px;line-height:32px;height:32px;font-size:14px;}
.index_hot h1{background:url(yuanjiao.gif) no-repeat;overflow:hidden;}
.index_hot h1 span{float:right; padding-right:10px; color:#FF0000;}
.index_rank h1 {background:url(yuanjiao.gif) 0 -55px no-repeat;overflow:hidden;}
.map h1{background:url(yuanjiao.gif) 0 -110px no-repeat;}
.index_hot h1 b,.index_rank h1 b,.map h1 b,.paly_rrank h1 b{color:#b90103;font-size:16px;}
.index_rank li{float:left;height:23px;line-height:23px;width:250px;}
.index_rank li a{float:left;width:145px;overflow:hidden;height:23px;}
.index_rank li em{color:#c85b60;float:left;font-style:normal;width:55px;overflow:hidden;text-align:center;height:23px;}
.index_rank li span{float:right;width:45px;overflow:hidden;}
.line_l_bon{background:url(yuanjiao.gif) 0px -39px no-repeat;height:10px;overflow:hidden;}
.line_p_bon{background:url(yuanjiao.gif) 0px -206px no-repeat;height:10px;overflow:hidden;}
.line_p_rbon{background:url(yuanjiao.gif) 0px -265px no-repeat;height:10px;overflow:hidden;}
.line_r_bon{background:url(yuanjiao.gif) 0px -101px no-repeat;height:6px;overflow:hidden;}
.hotbox{width:222px;height:136px;float:left;margin:8px 0 0 7px;display:inline;}
.hotbox a img{width:92px;height:125px;padding:2px;border:1px solid #ccc;float:left;}
.hotbox li{float:left;width:109px;height:22px;line-height:22px;margin-left:10px;overflow:hidden;}
.hotbox h2{width:109px;height:25px;line-height:25px;overflow:hidden;}
.hotbox h2 a{color:#bd0005;font-size:14px;margin-left:10px;display:inline;}
a.play,a.xq{height:20px;width:45px;display:inline-block;text-align:center;line-height:20px;}
a.play {background:url(db_bj02.jpg) no-repeat;color:#fff;}
a.play:visited{color:#fff;}
a.play:hover{color:#000;}
a.xq{background:url(db_bj01.jpg) no-repeat;}
a.red,a.red:visited{color:333;text-decoration:none;}
a.red:hover{color:red;}
/*首页下半部分*/
.warp2{margin:0 auto; width:100%; height:466px; padding:0 0 5px 0; background:#fff; clear:both; overflow:hidden;}
.index_left1{width:218px; padding-bottom:3px; border:1px solid #dadada; float:left; margin-right:10px;  display:inline;}
.index_left1 span{width:218px; height:26px; float:left; background:url(tit.gif); display:block;}
.index_left1 strong{color:#FFF; display:block;line-height: 25px;height: 25px;margin-bottom:1px;font-weight: bold;text-align: center;}
.index_left_11{ background:url(gehang.jpg); width:200px; float:left; margin-top:6px; display:inline;}
.index_left_11 ul{list-style:none; background:url(number.gif) no-repeat 8px 0; width:218px; float:left;}
.index_left_11 ul li{width:190px; padding-left:28px;  height:25px;  line-height:25px; float:left;}
.index_left_11 ul li em{color:#c85b60;float:left;overflow:hidden;text-align:center;}
.index_left1 li a:link,.index_left1 li a:visited{color:#333;text-decoration:none;}
.index_left1 li a:hover{color:#FF0000;text-decoration:none;}
.index_hots{width:218px; padding-bottom:3px; border:1px solid #dadada; float:right;display:inline;}
.index_hots span{width:218px; height:26px; float:left; background:url(dianji.gif); display:block;}
.index_hots strong{color:#FFF; display:block;line-height: 25px;height: 25px;margin-bottom:1px;font-weight: bold;text-align: left;padding:0 0 0 15px;}
.index_hots li a:link,.index_hots li a:visited{color:#333;text-decoration:none;}
.index_hots li a:hover{color:#FF0000;text-decoration:none;}
.index_hot_c{ background:url(gehang.jpg); width:200px; float:left; margin-top:6px; display:inline;}
.index_hot_c ul{list-style:none; background:url(number.gif) no-repeat 8px 0; width:218px; float:left;}
.index_hot_c ul li{width:190px; padding-left:28px;  height:25px;  line-height:25px; float:left;}
.index_news{width:485px; padding-bottom:3px; border:1px solid #C8DFBB; float:left; margin-right:8px; display:inline;}
.index_news span{width:485px; height:26px; float:left; background:url(tuijian2.gif); display:block;}
.index_news strong{color:#FFF; display:block;line-height: 25px;height: 25px;margin-bottom:1px;font-weight: bold;text-align: left;padding:0 0 0 15px;}
.index_news u{float:right; padding:5px 10px 0 0; text-decoration:none;}
.index_news ul{list-style:none; padding:10px 0 3px 35px; float:left;}
.index_news ul li{width:100px; float:left;}
.index_news ul li h4{width:75px; height:100px; padding:0 30px 0 5px; float:center;}
.index_news ul li h5{width:75px; padding:5px; height:32px; line-height:16px; float:left; text-align:center;}
.index_news span u a:link,.index_news span u a:visited{color:#333;text-decoration:none;}
.index_news span u a:hover{color:#FF0000;text-decoration:none;}
.index_news li a:link,.index_news li a:visited{color:#333;text-decoration:none;}
.index_news li a:hover{color:#FF0000;text-decoration:none;}
.fenlei11{width:430px; float:right; padding:0 2px 12px 10px; }
.fenlei11 ul{list-style:none; padding:0 0 3px 10px; float:left; }
.fenlei11 ul li{width:130px; height:25px; line-height:25px; float:left;}
.fenlei11 ul li em{color:#c85b60;float:left;font-style:normal;}
.fenlei11 li a:link,.fenlei11 li a:visited{color:#333;text-decoration:none;}
.fenlei11 li a:hover{color:#FF0000;text-decoration:none;}
.ad46080 {width:400px;  float:left; padding:0 45px;}
.adw46880 {width:468px;  height:60px; float:left; padding-left:8px;}

/*内容页左右*/
.contentleft{float:left;width:215px;margin-top:5px;}
.contentright{float:right;width:730px;margin-top:5px;margin-left:5px;}
/*播放页左右*/
.pright{float:right;width:260px;margin-top:5px;margin-left:5px;overflow:hidden}
.pleft{float:left;width:685px;margin-top:5px;}
.self_left{float:left;width:500px;margin-top:5px;}
.self_right{float:right;width:445px;margin-top:5px;}
*html .pright{float:right;width:260px;margin-top:5px;margin-left:5px;clear:both}
.border h3{font-size:12px;font:bold;height:28px;line-height:28px; background: url(title_bg.gif);color:#000000;padding-left:10px;overflow:hidden;}
.bordercs h3{font-size:12px;font:bold;height:28px;line-height:24px; background: url(title_bg2.gif);color:#cc3300;padding-left:10px;overflow:hidden;}
h3 a:link,h3 a:visited{text-decoration:none;color:#333;}
h3 a:hover{text-decoration:none;color:#FF0000;}
.more,a.more:link{color:#333;text-decoration:none;margin-right:5px;float:right;}
a.more:hover{color:#cc3300; text-decoration:none;}
.hitlist{height:auto;overflow:hidden;}
.imglist{height:200px;overflow:hidden;}
.self_h{height:230px;overflow:hidden;}
.playlist{height:235px;overflow:hidden;}
#History{height:auto;overflow:hidden;}
.newsvideo{height:210px;overflow:hidden;}
.lsimg{overflow:hidden;}
.clist{overflow:hidden;}
.sear_height{height:100%;overflow:hidden;}
.nohimg{height:100%;overflow:hidden;}
.newslist{height:485px;overflow:hidden;}
.ztclist{height:100%;overflow:hidden;}
.ztlist{height:100%;overflow:hidden;}
.searlefth{}
.searlefth li{padding:3px 0px;margin:0px 8px;line-height:20px;}
.searlefth h2{height:25px;width:210px;font-size:12px;}
.searlefth p{padding:0;margin:0;height:22px;line-height:22px;}
.conlist{height:235px;overflow:hidden;}
.conlist h1{color:#dd0000;font-size:22px;}
.conlist h1 span{color:#666666;font-size:12px;margin-left:10px;}
.channellist{width:145px;height:225px;overflow:hidden;float:left}
.chaneltxt{width:695px;height:225px;overflow:hidden;}
.hitlist li,.lsimg li,.playlist li,.nohimg li{clear:both;margin:3px 8px;}
.nohimg li{overflow:hidden;}
.hitlist em,.playlist em{float:left;color:#F60; font-style:normal;font-weight:bold;width:20px;}
.hitlist img{float:left;width:70px;height:85px;padding:2px;border:1px solid #ccc;}
.lsimg img,.nohimg img{float:left;width:98px;height:106px;padding:2px;border:1px solid #ccc;margin:5px 0 0 0;}
.lsimg p img,.nohimg p img{width:65px;height:15px;float:right;border:0;margin-top:-2px;}
.line{border-bottom:dashed 1px #ccc;padding:2px 0px 1px 0px;}
html>/**/body .line {padding:3px 0px 1px 0px;}
.hitlist dl{float:left;overflow:hidden;padding-left:10px;}
.lsimg dl,.nohimg dl{float:left;overflow:hidden;padding-left:10px;margin-top:5px;}
.hitlist p{overflow:hidden;width:120px;height:19px;line-height:19px;}
.lsimg p,.nohimg p{overflow:hidden;width:110px;height:19px;line-height:19px;}
.lsimg dt,.nohimg dt{overflow:hidden;width:90px;height:19px;line-height:20px;}
.lsimg dt img,.nohimg dt img{width:50px;height:12px;float:right;border:0;margin-top:-1px;}
.lsimg li span,.nohimg li span{display:block;float:left;overflow:hidden;width:110px;height:20px;line-height:20px;}
.hitlist span,.playlist span{float:right;color:#F60;}
.hitlist dd{float:left;overflow:hidden;width:125px;}
.hitlist li a:link,.lsimg li a:link,.playlist li a:link,.searlefth a:link,.nohimg li a:link{ color:#333;text-decoration:none;}
.hitlist li a:visited,.lsimg li a:visited,.playlist li a:visited,.searlefth a:visited,.nohimg li a:visited{color:#333;text-decoration:none;}
.hitlist li a:hover,.lsimg li a:hover,.playlist li a:hover,.searlefth a:hover,.nohimg li a:hover{color:#FF0000;text-decoration:none;}
.searlefth li a:link,.searlefth li a:visited,.searlefth li a:hover{padding-right:5px;white-space:nowrap;}
.imglist ul,.clist ul,.conlist ul,.ztclist ul,.newslist ul,.newsvideo ul{float:left;padding:5px 0px 0px 10px;}
.channellist ul{float:left;padding:3px 0px 0px 10px;}
.chaneltxt ul{float:left;padding:8px 0px 0px 0px;}
.imglist li,.channellist li,.newsvideo li{float:left;maring:3px 0px 0 0;overflow:hidden;}
.channellist li,.imglist li{width:136px;}
.newsvideo li{width:133px;}
.ztlist ul{float:left;padding:5px 0px 0px 15px;}
.ztlist li{float:left;margin:3px 13px 0 0;overflow:hidden;width:220px;padding-top:5px;height:220px;}
.ztp{padding:2px 5px 0 0;}
.clist li,.conlist li{float:left;overflow:hidden;margin:3px 6px 0px 0;overflow:hidden;border-bottom:dashed 1px #ccc;padding-bottom:6px;}
.imglist li{padding:5px 0px 0px 0px;height:203px;overflow:hidden;}
.channellist li{padding:2px 0px;}
.chaneltxt li{float:left;width:173px;height:24px;height:24px;}
.actor_w{float:left;padding:5px 0 0 10px;}

.conlist li{width:670px;}
.clist li{width:330px;}
.newslist li{float:left;height:25px;line-height:25px;text-align:left;width:650px;text-indent:15px;background:transparent url(menubg.gif) no-repeat 0 -136px;margin-left:5px;border-bottom:dashed 1px #ccc;overflow:hidden}
.newslist li a:link{color:#333;text-decoration:none;}
.newslist li a:visited{text-decoration:none; color:#333}
.newslist li a:hover{text-decoration:none; color:#F60}
.newscon p{padding:10px;line-height:150%; text-align:left;}
.newscon h1{font-size:14px;padding-top:20px;line-height:200%;text-align:center;}
.ztclist li{float:left;width:300px;overflow:hidden;margin:3px 6px 0px 0;overflow:hidden;border-bottom:dashed 1px #ccc;padding-bottom:6px;}

.imga,.imgb,.imgc,.imgd,.imgzt{border:1px solid #b0dcf5;padding:2px;}
.imga{width:120px;height:146px;}
.imgb{width:120px;height:160px;}
.imgc{width:130px;height:160px;float:left;}
.imgd{width:155px;height:210px;float:left;}
.imgzt{width:210px;height:190px;}
.imglist p,.channellist p,.ztlist p,.newsvideo p{text-align:center;line-height:22px;}
.clist p,.conlist p{float:left;overflow:hidden;text-algin:left;padding-left:10px;}
.conlist p{width:240px;line-height:200%;}
.clist p{width:155px;line-height:23px;overflow:hidden;height:23px;}
.ztclist p{float:left;overflow:hidden;text-algin:left;line-height:23px;padding-left:10px;width:145px;}

.imglist li p a:link,.imglist li p a:visited,.channellist li a:link,.channellist li a:visited,.clist p a:link,.clist p a:visite{color:#333;text-decoration:none;}
.conlist li p a:link{color:#333;text-decoration:none;}
.imglist li p a:hover,.channellist li a:hover{color:#FF0000;text-decoration:none;}
.clist p a:hover{color:#000;text-decoration:none;}
.actor_w a:link,.actor_w a:visited{color:#d00;text-decoration:none;}
.actor_w a:hover{color:#F60;text-decoration:none;}
.textlist{background:url(menubg.gif) no-repeat 0 -138px;text-align:left;text-indent:10px;}
.textlist a:link,.textlist a:visited{height:20px;line-height:20px;color:#333;text-decoration:none;width:300px;}
.textlist a:hover{height:20px;line-height:20px;text-decoration:none; color:#F60}
.links{height:50px;overflow:hidden;}
.links ul{margin:5px 0px 0px 15px;}
.links li{width:80px;height:20px;line-height:20px;float:left;text-align:left;overflow:hidden;padding-right:4px;}
.linkspic li{width:90px;height:30px;line-height:20px;float:left;text-align:left;overflow:hidden;padding-right:4px;}
.links li a:link,.links li a:visited{color:#333;text-decoration:none;}
.links li a:hover{color:#d90000;text-decoration:none;}

/*播放页集数列表样式*/
.inner{ padding: 5px; overflow:hidden; zoom:1;}
.compress{height:180px;overflow-x:hidden;overflow-y:scroll; margin-bottom:4px;}
.numlist{width:730px;height:210px;margin-bottom:5px;float:left;clear:both;overflow:hidden;}
.numlist h2{color:#000000;font-size:14px;height:28px; line-height:28px; padding-left:25px;background:#d7edfa url(title_bg.gif);}
.numlist h2 em{font-style:normal; font-weight:normal; color:#FF0000; font-size:13px;padding-left:20px;}
.numlist h2 em a:link,.numlist h2 em a:visited{ text-decoration:underline;color:#027db9; }
.numlist ul{margin:0 0 0 5px;;float:left;width:717px;}
.numlist ul li{float:left; margin:3px;width:130px;overflow:hidden;border:1px solid #dddddd}
.numlist ul li a:link,.numlist ul li a:visited{display:block;text-align:center; height:20px; line-height:20px; text-overflow:ellipsis; acewhite-sp:nowrap;overflow:hidden; text-decoration:none;color:#333;margin:1px;background:#ececec;}
.numlist ul li a:hover{display:block;color: #d80000;background:#FFCCFF;margin:1px;}
.numlist p {width:650px;margin:5px 10px;line-height:150%;}

.numlistp{width:685px;height:210px;margin-bottom:5px;float:left;clear:both;overflow:hidden;}
.numlistp h2{color:#000000;font-size:14px;height:28px; line-height:28px; padding-left:25px;background:#d7edfa url(title_bg.gif);}
.numlistp h2 em{font-style:normal; font-weight:normal; color:#FF0000; font-size:13px;padding-left:20px;}
.numlistp h2 em a:link,.numlistp h2 em a:visited{ text-decoration:underline;color:#027db9; }
.numlistp ul{margin:0 0 0 5px;;float:left;width:667px;}
.numlistp ul li{float:left; margin:3px;width:100px;overflow:hidden;border:1px solid #dddddd}
.numlistp ul li a:link,.numlistp ul li a:visited{display:block;text-align:center; height:20px; line-height:20px; text-overflow:ellipsis; acewhite-sp:nowrap;overflow:hidden; text-decoration:none;color:#333;margin:1px;background:#ececec;}
.numlistp ul li a:hover{display:block;color: #d80000;background:#FFCCFF;margin:1px;}
.numlistp p {width:650px;margin:5px 10px;line-height:150%;}

.intro{height:305px;}
.introbox{height:275px;overflow-x:hidden;overflow-y:scroll; margin-bottom:4px;}
.playts{height:23px;line-height:23px;padding-left:10px;padding-top:6px;background:#F7F7F7;border:1px solid #EEEEEE}
.playts span{color:#D00;}
.playts a:link,.playts a:visited{color: #D00; text-decoration: underline;}
.playts a:hover{color:#000;text-decoration:none;}
.address{margin:5px;border:1px dashed #ccc;height:60px;}
.address p{line-height:200%;padding-left:10px;margin-bottom:5px;}
.addxsj{margin:5px;width:360px;height:300px;}
.addxsj{margin:5px;width:336px;height:300px;}
#page_url{border:1px solid #ccc;}
.address input{height:22px;line-height:22px;}
.addresbt{background:url(20.jpg) no-repeat;width:54px;height:22px;border:none;padding-bottom:10px;}
.play_down{color:#000;height:40px;line-height:40px;padding-left:30px;overflow:hidden;}
.play_title{width:683px; height:40px; line-height:40px; text-align:center; font-size:16px; color:#CC0000; font-weight:bold;}

/*地图页样式*/
.maplist{height:100%;width:950px;}
.maplist ul{margin:0 0px 0 10px;}
.maplist li{float:left;width:145px;text-align:left;height:22px;line-height:22px;border-bottom:dashed 1px #ccc;margin:0 5px 0 4px;overflow:hidden;}
/*分页样式*/
.page{height:23px;line-height:23px;text-align:center;width:670px;margin:0 auto;}
.page span {float:left;height:17px;line-height:17px;margin-right:2px;padding:2px 4px 0px;font-size:12px;}
.page em.nolink { font-style:normal;background-color:white;border:1px solid #DDDDDD;color:#999999;font-weight:400;height:17px;line-height:17px;}
.page input{width:30px;margin:-2px 2px 0 0;}
.page .btn{width:40px;}
.page em {background-color:#FFCCFF;border:1px solid #dddddd;color:#000;float:left;font-weight:bold;height:16px;line-height:16px;margin:2px;padding:0px 5px;text-align:center;font-style:normal;margin-top:2px;}
.page a:link,.page a:visited {background-color:#FFFFFF;border:1px solid #DDDDDD;color:#333333;display:inline;float:left;
height:16px;line-height:16px;margin-right:1px;padding:0px 3px;margin-left:3px;text-decoration:none;margin-top:2px;}
.page a:hover{background-color:#fff;border:1px solid #cc3300;padding:0px 3px;color:#f60;text-decoration:none;}
/*底部*/
#bottom{width:950px;margin:0 auto;padding-top:10px;border-top:1px solid #fabe7f;text-align:center;clear:both; }
/*评论样式*/
.titlecbar h3{background-color:none; border:none;width:80%;overflow:hidden;}
#m_author{border:1px solid #ccc;height:17px;}
/*播放页 顶踩样式*/
.playding{height:40px;}
.playding ul{margin:10px 0 0 15px}
.playding li{float:left;height:30px;border:1px solid #B0DCF5;line-height:30px;margin:0 5px 0 0;padding:0 8px;font-weight:bold;overflow:hidden}
.playding li a:link,.playding li a:visited{color:#027DB9;text-decoration:none;}
.playding li a:hover{text-decoration:underline;color:#F60;}
.playding span{color:#f60;padding:0 10px 0 0;}
.playding .prenext{padding:0 0 0 5px;overflow:hidden}
.playding .prenext span{padding:0 5px}

/*内容页 顶 踩 报错*/
.btn-ding{float:left;width:35px;height:36px;background:url(woding.gif) ;}
.btn-chai{float:left;width:35px;height:36px;background:url(wocai.gif) ;}
.btn-bao{float:left;width:35px;height:36px;background:url(baocuo.gif) ;}

/*网站最上方紧急通知*/
.imnot{DISPLAY: none;height:45px;width:100%; background: #be1a09; text-indent:30px;}
.imnot a {width:950px;height:45px; margin:0 auto; display:block; line-height:45px; font-size:18px; font-weight:bold; color:#FFF; text-decoration:none;}

/*遮挡播放器广告*/
#Layer2{Z-INDEX: 99999999999; position:relative; margin-left:110px; margin-top: -24px; WIDTH: 570px; HEIGHT: 24px; background: url(zheping.gif) no-repeat 0;}

.playbox{width:680px;height:265px;margin:5px 0 0 10px;}
.playbox li{float:left;width:455px;height:32px;line-height:32px;margin-left:10px;overflow:hidden;border-bottom:1px dashed #ccc;}
.playbox h2{width:415px;height:40px;line-height:40px;overflow:hidden;}
.playbox h2 a{color:#bd0005;font-size:16px;margin-left:10px;}
.playbox div{float:left;width:200px;display:block;}
.playbox div img{margin-top:7px;}
.conbigimg{width:205px;height:255px;padding:2px;border:1px solid #ccc;float:left;overflow:hidden;}
.con_ad a img{width:455px;float:left;height:60px;overflow:hidden;margin-left:10px;}

